This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 99421 - 2.5.75-1.21 bugs
2.5.75-1.21 bugs
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
athlon Linux
low Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-18 17:54 EDT by acount closed by user
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 17:44:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg (8.72 KB, application/octet-stream)
2003-07-18 17:56 EDT, acount closed by user
no flags Details

  None (edit)
Description acount closed by user 2003-07-18 17:54:31 EDT
Description of problem:

rh_9 plus 2.6 packages

- *critical* errors when I load e100 driver, system die

- necessary put at /etc/fstab:
none                    /sysfs                  sysfs   defaults        0 0

- installation warnings:
Preparing...                ########################################### [100%]
   1:kernel                 ########################################### [100%]
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/video/matrox/matroxfb_crtc2.ko
needs unknown symbolmatroxfb_enable_irq
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/net/irda/w83977af_ir.ko needs
unknown symbol setup_dma
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/net/irda/smc-ircc.ko needs
unknown symbol setup_dma
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/net/irda/smsc-ircc2.ko needs
unknown symbol setup_dma
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/net/irda/nsc-ircc.ko needs
unknown symbol setup_dma
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/net/irda/ali-ircc.ko needs
unknown symbol setup_dma
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol application
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol adapter
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol MapController
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol max_adapter
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/char/generic_serial.ko needs
unknown symbol cli
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/char/generic_serial.ko needs
unknown symbol restore _flags
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/char/generic_serial.ko needs
unknown symbol save_flags
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/char/generic_serial.ko needs
unknown symbol sti
WARNING: /lib/modules/2.5.75-1.21/kernel/drivers/char/agp/nvidia-agp.ko needs
unknown symbol agp_memory_reserved

- initscripts can't load usb_uhci, keybdev and mousedev drivers.

- kernel shows errors of this kind:
(scsi0:A:0:0): CDB: 0x12 0x1 0x80 0x0 0x60 0x0
(scsi0:A:0:0): Saw underflow (76 of 96 bytes). Treated as error
(scsi0:A:0:0): CDB: 0x12 0x1 0x80 0x0 0x60 0x0
(scsi0:A:0:0): Saw underflow (76 of 96 bytes). Treated as error
(scsi0:A:0:0): CDB: 0x12 0x1 0x80 0x0 0x60 0x0
(scsi0:A:0:0): Saw underflow (76 of 96 bytes). Treated as error

-thanks-

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 acount closed by user 2003-07-18 17:56:11 EDT
Created attachment 93013 [details]
dmesg

Note You need to log in before you can comment on or make changes to this bug.